-- 基础信息
base_info = {
	group_id = 133222333
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 333001, monster_id = 28030102, pos = { x = -4310.519, y = 217.171, z = -4297.335 }, rot = { x = 0.000, y = 278.883, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 2, area_id = 14 },
	{ config_id = 333002, monster_id = 28030102, pos = { x = -4310.704, y = 217.362, z = -4295.930 }, rot = { x = 0.000, y = 318.248, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 2, area_id = 14 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 333001, 333002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
